tablo -wfp gtpvew > gtpvew.log
if errorlevel 1 goto error
call ltg gtpvew
if errorlevel 1 goto error

tablo -wfp samview > samview.log
if errorlevel 1 goto error
call ltg samview
if errorlevel 1 goto error

tablo -wfp shocks > shocks.log
if errorlevel 1 goto error
call ltg shocks
if errorlevel 1 goto error

tablo -sti gtapsc.sti > gtapsc.log
if errorlevel 1 goto error
call ltg gtapsc
if errorlevel 1 goto error

tablo -wfp gtpvol > gtpvol.log
if errorlevel 1 goto error
call ltg gtpvol
if errorlevel 1 goto error

tablo -wfp shocks > shocks.log
if errorlevel 1 goto error
call ltg shocks
if errorlevel 1 goto error

tablo -wfp decomp > decomp.log
if errorlevel 1 goto error
call ltg decomp
if errorlevel 1 goto error

rem BATCH JOB SUCCESSFUL
echo off
goto endbat

:error1
echo off
echo ###### ERROR: BATCH JOB FAILED #####
echo Issue is with creating database.  
echo Check log file; most recent is listed last
dir/od *.log
dir/od *.log >err.flg
goto endbat

:error
echo off
echo ###### ERROR: BATCH JOB FAILED #####
echo Check log file; most recent is listed last
dir/od *.log
dir/od *.log >err.flg
rem echo Please press CTRL-C to terminate batch job
rem pause

:endbat
